#body {
    background: white;
    padding: 0;
}

#home-slideshow  {
    position: relative;
}

#home-slideshow .slide {
    width: 630px;
}

#home-slideshow img {
    display: block;
    border-radius: 5px 0 0;
}

#slide-side-text {
    position: absolute;
    top: 0; right: 0;
    padding: 30px 63px;
    font-size: 25px;
    font-family: 'Fjalla One', sans-serif, Arial;
    width: 185px;
    line-height: 32px;
}

#slide-text-bottom {
    font-size: 18px;
    font-family: Arial;
    margin-top: 12px;
    line-height: 27px;
}

#home-slideshow .dan-cms-slide ul {
    position: absolute;
    right: -130px; 
    bottom: 14px;
    z-index: 1;
}

#home-slideshow .dan-cms-slide li {
    margin: 0 7px;
    line-height: 0;
}

#home-slideshow .dan-cms-slide li:before {
    content: "●";
    color: #004c8e;
    font-size: 30px;
    margin: 0 0 0 -5px;
}

#home-slideshow .dan-cms-slide li.slide-dot-checked:before {
    color: #000;
}

.home-section {
    background: #fff;
}

.home-section td {
    vertical-align: top;
    padding: 30px;
    line-height: 30px;
}

.home-section img {
    margin-right: -30px;
}

.home-section ul {
    margin: 10px 0;
    padding: 0 0 0 15px;
}

.bottom-contact {
    margin-top: 0;
    padding: 0 30px 30px;
}

.dul-h1 {
    font-size: 35px;
    color: white;
    background: #004c8e;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 9px 30px 5px 30px;
    line-height: 45px;
    width: 370px;
}